#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Build=[G'Build\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Script\ Path=[G'\uff22\uff55\uff49\uff4c\uff44 Script Path\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Tools=[G'\uff22\uff55ild Tools\u0e0f\u0e39\u0130\u0131\uff5c]
Conduct\ a\ build\ using\ IBM\ Dependency\ Based\ Build.=[G'\uff23\uff4f\uff4e\uff44\uff55\uff43\uff54 \uff41 \uff42\uff55\uff49ld using IBM Dependency Based Build.\u0e0f\u0e39\u0130\u0131\uff5c]
DBB=[G'DBB\u0e0f\u0e39\u0130\u0131\uff5c]
DBB\ Home\ Directory=[G'\uff24\uff22\uff22 \uff28\uff4f\uff4de Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
Groovy\ Arguments=[G'\uff27\uff52\uff4f\uff4f\uff56y Arguments\u0e0f\u0e39\u0130\u0131\uff5c]
Groovy\ Options=[G'\uff27\uff52\uff4f\uff4fvy Options\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ DBB=[G'IBM DBB\u0e0f\u0e39\u0130\u0131\uff5c]
Reports\ Directory=[G'\uff32\uff45\uff50\uff4f\uff52ts Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ arguments\ to\ be\ passed\ to\ Groovy\ when\ executing\ the\ build\ script.\ Enter\ each\ argument\ in\ a\ separate\ line.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff41\uff52\uff47\uff55\uff4d\uff45\uff4e\uff54\uff53 \uff54\uff4f \uff42\uff45 \uff50\uff41\uff53sed to Groovy when executing the build script. Enter each argument in a separate line.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ options\ to\ be\ passed\ to\ Groovy\ when\ executing\ the\ build\ script.\ Enter\ each\ option\ in\ a\ separate\ line.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff4f\uff50\uff54\uff49\uff4f\uff4e\uff53 \uff54\uff4f \uff42\uff45 \uff50\uff41\uff53sed to Groovy when executing the build script. Enter each option in a separate line.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ directory\ where\ the\ IBM\ DBB\ build\ script\ places\ the\ report\ files.\ Leave\ empty\ to\ skip\ uploading\ reports.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff57\uff48\uff45\uff52\uff45 \uff54he IBM DBB build script places the report files. Leave empty to skip uploading reports.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ location\ of\ the\ build\ script\ to\ be\ used\ by\ IBM\ DBB\ in\ order\ to\ conduct\ the\ build.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e of the build script to be used by IBM DBB in order to conduct the build.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ home\ directory\ of\ IBM\ Dependency\ Based\ Build.\ For\ example\:\ /usr/lpp/IBM/dbb.\ If\ not\ specified,\ the\ value\ of\ the\ environment\ variable\ DBB_HOME\ will\ be\ used.=[G'\uff34\uff48\uff45 \uff48\uff4f\uff4d\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff4f\uff46 \uff29\uff22\uff2d \uff24\uff45\uff50\uff45\uff4e\uff44\uff45\uff4e\uff43\uff59 \uff22\uff41\uff53\uff45\uff44 \uff22\uff55\uff49ld. For example\: /usr/lpp/IBM/dbb. If not specified, the value of the environment variable DBB_HOME will be used.\u0e0f\u0e39\u0130\u0131\uff5c]
